#tracking-consent {
    background-color: transparent;
    bottom: 0;
    left: 0;
    right: 0;
}

/* #tracking-consent .container {
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
} */

/* .tracking-container {
    border: 5px solid #2D3142;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 80px;
    padding-right: 80px;
    background-color: #f6f5f9;
} */

#tracking-consent .btn {
    background: #2D3142;
    border: 1px solid #2D3142;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

#tracking-consent span {
    font-size: larger;
}

#cookieBannerModal .modal-dialog {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

body.modal-open {
    padding-right: 0 !important;
}

@media (max-width: 430px) {
    .tracking-container {
        border: 5px solid #2D3142;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 0px;
    }

    #tracking-consent {
        bottom: 0px;
    }

    #tracking-consent span {
        font-size: small;
    }

    /* #tracking-consent .container {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    } */

    #tracking-consent .btn {
        margin: 5px 0px 5px 0px;
    }

    body.modal-open {
        padding-right: 0 !important;
    }
}

@media (min-width: 576px) {
    #cookieBannerModal .modal-dialog {
        max-width: 100%;
        margin-right: auto;
        margin-left: auto;
    }

    body.modal-open {
        padding-right: 0 !important;
    }
}

@media (min-width: 768px) {
    .tracking-container {
        margin: 0px 0px;
    }

    body.modal-open {
        padding-right: 0 !important;
    }
}